/* laptop landscape */

@media (max-width: 1366px) {

}

/* laptop portrait */
@media (max-width: 1199px) {
	.woocommerce-cart-form__contents .product-name {
		width: 38%;
	}

	.owl-nav button {
		padding-left: 8px;
		padding-right: 30px;
		font-size: 40px;
	}

	.woocommerce ul.products .owl-dots button {
		padding: 0;
	}
}

/* tablet landscape */
@media (min-width: 1025px) and (max-width: 1331px) {
	#navbar-trigger a {
		margin-right: 0;
	}

	header .logo ul {
		flex-direction: column;
		justify-content: center;
	}
}

@media (max-width: 1024px) {

	/* header start */
	#navbar-trigger .fa-bars {
		margin-left: 0;
	}

	.woocommerce-checkout .woocommerce-column.woocommerce-column--order-summary .woocommerce-column__content ul li:nth-child(2) .shipped_via {
		text-align: right;
	}

	header .logo {
		height: 41px;
		margin-right: -15px;
	}

	header .logo ul #navbar-trigger a {
		padding-right: 0;
		margin-right: 0;
	}

	header .logo ul {
		justify-content: space-between;
		flex-wrap: initial;
	}

	header .account-nav a {
		width: auto;
	}

	.logo ul #navbar-trigger {
		max-width: 30%;
		flex: 0 0 0 30%;
	}

	.logo ul .logo-wrap {
		max-width: 70%;
		flex: 0 0 0 70%;
	}

	#navbar-trigger .fa-bars {
		font-size: 22px;
	}

	.tp-rightarrow {
		right: 1.6% !important;
	}

	.right-header-icons i {
		width: 35px;
		height: 35px;
		font-size: 18px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.quick-search-wrap.w-100 #quick-search-departments {
		width: 94%
	}

	/* header end */
	.woocommerce-cart p.cart-subtotal-below {
		max-width: 50%;
	}

	.locator-finder #wpsl-search-wrap .wpsl-select-wrap {
		width: 28%;
	}

	.locator-finder #wpsl-search-wrap input {
		width: 77%;
	}

	/* form.checkout.woocommerce-checkout .confirm-content-container label {
		padding: 9px 3px;
	} */
	.woocommerce table#re-order-tbl thead tr th {
		padding-left: 0;
	}

	.woocommerce table#re-order-tbl thead tr th:first-child {
		padding-left: 8px;
	}

	tbody tr td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-items {
		padding-left: 0;
	}

	.sign-up-footer {
		flex-flow: row;
	}

	.message-display table tbody tr td:last-child {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	#ywsfl_general_content #ywsfl_container_list .ywsfl-row {
		/* float: left;
		width: 100%; */
		padding: 25px 13px;
		display: flex;
	}

	.woocommerce-cart .cart-item-actions {
		align-items: center;
	}

	.woocommerce-cart .cart-item-actions form {
		display: flex;
		align-items: center;
	}

	#ywsfl_general_content #ywsfl_container_list .ywsfl-row .cont_buttons {
		width: 35%;
	}

	#ywsfl_general_content #ywsfl_container_list .ywsfl-row .sub_container_product {
		width: 50%;
	}

	/*.footer-top-form-icons .footer-images-right li {
    margin-left: 15px;
    width: 17%;
  }*/
}

@media (min-width: 768px) and (max-width: 991px) {

	/* .right-header-icons {
		max-width: 23%;
		flex: 0 0 23%;
	} */
	.home .wp-block-column {
		max-width: 25%;
		margin: 0 !important;
		flex: 0 0 25%;
		flex-wrap: wrap;
	}

	.home .images-contant-boat .wp-block-column {
		max-width: 31.8%;
		flex: 0 0 31.8%;
		margin-right: 15px !important;
	}

	/* .home .home-section-four .wp-block-column {
		max-width: 25%;
		flex: 0 0 25%;
	}

	.home .images-contant-boat .wp-block-column:last-child {
		margin-right: 0 !important;
	} */

	.woocommerce-order-details .woocommerce-customer-details {
		flex-wrap: wrap;
	}

	.woocommerce .col2-set,
	.woocommerce-page .col2-set {
		width: 100%;
		margin-bottom: 25px;
	}

	.search-popup-wrap {
		max-width: 50%;
		flex: 0 0 50%;
		padding: 0 25px;
	}

	.woocommerce-order-details .woocommerce-columns--addresses {
		max-width: 100%;
		flex: 0 0 100%;
		margin-bottom: 25px;
	}

	.woocommerce-order-details .woocommerce-customer-details .woocommerce-column--payment-method,
	.woocommerce-order-details .woocommerce-customer-details .woocommerce-column--order-summary {
		max-width: 50%;
		padding: 0 15px;
		flex: 0 0 50%;
	}

	.product-quantity .quantity {
		top: 0;
	}

	.confirm-content-container input[type="radio"]+label {
		padding: 8px 6px;
	}

	.quick-search-wrap.w-100 #quick-search-departments {
		width: 91%;
	}

	.woocommerce-cart table.shop_table td.product-quantity {
		display: inline-flex;
		justify-content: space-between;
		width: 100%;
	}

	.home .home-section-four .wp-block-column {
		max-width: 25%;
		flex: 0 0 25%;
	}

	.bottom-home-end .wp-block-column {
		max-width: 20%;
		flex: 0 0 20%;
	}

	.home .images-contant-boat .wp-block-column:last-child {
		margin-right: 0 !important;
	}
}


/* tablet portrait */

@media (max-width: 991px) {
	.admin-bar header {
		padding-top: 46px;
	}

	/* .quick-search-col {
    max-width: 66%;
    flex: 0 0 66%;
  } */
	/* .right-header-icons i {
    justify-content: flex-end;
	} */
	.desktop-payment-partners {
		display: none;
	}

	ul.inner-wrapper-partners1 {
		margin-bottom: 15px;
	}

	.one.footer-images-right {
		justify-content: space-between;
	}

	.two.footer-images-right {
		justify-content: center;
		margin-top: 25px;
	}

	.border-copyright .two.footer-images-right li {
		width: 25%;
		margin: 0 15px;
	}

	.footer-images-right {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}

	/*.footer-images-right li {
    max-width: 22%;
	}*/
	ul.inner-wrapper-partners1 li {
		max-width: 17%;
	}

	.payment-partners.mobile-payment-partners {
		display: block;
	}

	.footer-images-right li img {
		max-width: 100%;
	}

	span.badge.mini-cart-count {
		right: 0;
	}

	.woocommerce-checkout .account-nav .icon-hdr-right {
		margin-right: 0;
	}

	form.form-inline.sign-up-footer input {
		max-width: 65%;
	}

	.woocommerce-cart .product-quantity .quantity:before {
		display: none;
	}

	form.form-inline.sign-up-footer .button-sign-up-footer {
		max-width: 33.3%;
	}

	footer .social-icons i {
		font-size: 33px;
		padding: 0 3px;
	}

	.woocommerce .col2-set .col-1,
	.woocommerce-page .col2-set .col-1,
	.woocommerce .col2-set .col-2,
	.woocommerce-page .col2-set .col-2 {
		float: left;
	}

	.woocommerce .col2-set,
	.woocommerce-page .col2-set {
		clear: both;
	}

	.woocommerce-account .woocommerce-MyAccount-content,
	.woocommerce-account .woocommerce-MyAccount-navigation {
		float: left;
	}

	.woocommerce table.woocommerce-orders-table tbody td {
		max-width: 100%;
		width: 100%;
	}

	.woocommerce-cart table.shop_table_responsive tr:nth-child(2n) td {
		background: no-repeat;
	}

	.woocommerce-page table.cart td.actions .button {
		display: none;
	}

	.woocommerce-cart .woocommerce .cart-collaterals,
	.woocommerce-page .cart-title-right-wrapper,
	.woocommerce-page .cart-collaterals {
		width: 50%;
	}

	.woocommerce-cart form.woocommerce-cart-form,
	.woocommerce-cart .cart-title-left-wrapper {
		width: 100%;
	}

	.page-id-6 .entry-content .woocommerce-checkout {
		float: none;
		max-width: 100%;
	}

	.woocommerce-checkout .bhusa_checkout_cart_container {
		float: none;
		max-width: 100%;
		width: 100%;
	}

	.woocommerce-checkout .bhusa_checkout_cart_container table {
		width: 100%;
	}

	.woocommerce-checkout .woocommerce-billing-fields,
	.woocommerce-checkout .woocommerce-account-fields {
		width: 100%;
		margin: inherit;
	}

	.woocommerce-checkout #payment ul li .payment_box {
		/* position: static;
		max-width: 100%; */
		position: relative;
		max-width: 100%;
		margin: 0;
		bottom: 0;
		left: 0;
		height: auto;
		z-index: auto;
		width: 100%;
	}

	#order_review tr th {
		width: 100%;
	}

	a.shipping-policy-btn.btn.btn-primary {
		max-width: 170px;
	}

	form.checkout.woocommerce-checkout .checkout-section-btn-container button,
	form.checkout.woocommerce-checkout #payment .place-order button {
		max-width: 48.8%;
	}

	.woocommerce-account .woocommerce-MyAccount-content {
		padding-left: 1%;
	}

	.shop_table_responsive tr td.product-name:before {
		display: none;
	}

	.woocommerce table.shop_table_responsive tr td,
	.woocommerce-page table.shop_table_responsive tr td {
		padding-right: 0;
		padding-left: 0;
	}

	.woocommerce-page table.shop_table_responsive tr td.product-name {
		text-align: left !important;
	}

	.woocommerce-cart table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
		border-right: 0;
	}

	.custom-checkbox.skip_validation_wrapper {
		right: 200px;
	}

	.add-reviews a.btn {
		min-width: 150px;
	}

	form#yith-wcwl-form td {
		font-size: 12px;
	}

	#ywsfl_general_content {
		width: 100%;
	}
}


/* mobile landscape */

@media (max-width: 767px) {

	.right-justify-icons {
		justify-content: flex-end;
	}

	.logo ul .logo-wrap {
		max-width:100%;
	}

	.account-nav .icon-hdr-right {
		padding-right: 15px;
	}

	.price del .woocommerce-Price-amount {
		font-size: 12px;
	}

	.price .woocommerce-Price-amount {
		font-size: 24px;
		line-height: 24px;
	}

	form.checkout.woocommerce-checkout .confirm-content-container label {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.bottom-home-shop .wp-block-column {
		margin-right: 0 !important;
	}

	.home .wp-block-column {
		display: flex;
		justify-content: center;

	}

	.home .home-section-three .wp-block-column {
		max-width: 31.3%;
		flex: 0 0 31.3%;
	}

	/* .footer-images-right li {
    max-width: 22%;
	} */
	/* ul.inner-wrapper-partners1 {
    max-width: 85%;
    margin: auto;
    margin-bottom: 15px;
	} */
	/* .footer-images-right{
		display: flex;
    align-items: center;
    justify-content: space-between;
		flex-wrap: wrap;
	} */
	/* .desktop-payment-partners {
    display: none;
	} */
	.woocommerce div.product form.cart,
	.woocommerce div.product form.variations_form.cart .single_variation_wrap {
		position: fixed;
		bottom: 0;
		padding: 5px 15px 23px;
		width: 100%;
		left: 0;
		background: #fff;
		margin: 0;
		z-index: 1;
		border-top: 1px solid #f7f7f7;
	}
  .yith-wcwl-add-to-wishlist{
    position: fixed;
    bottom:12px;
    left:100px;
    z-index: 2;
    display:none;
  }
	.single-product .quantity {
		top: 10px;
	}

	.single-product .quantity:before {
		bottom: 24PX;
	}

	.single-product {
		margin-bottom: 65px;
	}

	.woocommerce div.product form.variations_form.cart {
		position: static;
		padding: 0;
		margin: auto;
	}

	.single-product .woocommerce-breadcrumb li.breadcrumb-item:last-child {
		display: block;
	}

	/* .single-product .woocommerce-breadcrumb li.breadcrumb-item {
    display: none;
	} */
	/* .single-product .breadcrumb-item+.breadcrumb-item::before {
    content: "";
    display: initial;
	} */
	.single-product .review-meter-wrapper {
		display: none;
	}

	#bhapplication .gform_wrapper ul.gfield_radio {
		display: flex;
		flex-direction: column;
	}

	#bhapplication .gform_wrapper .radio-wholesale ul.gfield_radio {
		display: initial;
		flex-direction: initial;
	}

	.section-title span {
		font-size: 20px !important;
		margin: 10px 0;
	}

	#bhapplication .gform_wrapper form {
		text-align: left;
		max-width: 100%;
		margin: 0 auto;
		padding: 0 15px;
	}

	#gform_15 .input-radio-check ul li {
		padding-left: 0 !important;
	}

	.woocommerce-order-details .woocommerce-customer-details .woocommerce-column--payment-method,
	.woocommerce-order-details .woocommerce-customer-details .woocommerce-column--order-summary {
		max-width: 100%;
		width: 100%;
		flex: 0 0 100%;
	}

	.woocommerce-order-details .woocommerce-customer-details {
		flex-wrap: wrap;
	}

	.woocommerce-order-details .woocommerce-customer-details .woocommerce-column--payment-method,
	.woocommerce-order-details .woocommerce-customer-details .woocommerce-column--order-summary {
		max-width: 100%;
		flex: 0 0 100%;
		width: 100%;
		margin-bottom: 30px;
	}

	.woocommerce-order-details .woocommerce-columns--addresses {
		max-width: 100%;
		flex: 0 0 100%;
		display: inline-flex;
		justify-content: space-between;
		margin-bottom: 30px;
		flex-wrap: wrap;

	}

	#ywsfl_general_content #ywsfl_container_list .ywsfl-row {
		flex-direction: column;
	}

	#ywsfl_general_content #ywsfl_container_list .ywsfl-row .sub_container_product {
		width: 100%;
	}

	#ywsfl_general_content #ywsfl_container_list .ywsfl-row .cont_buttons {
		width: 100%;
	}

	.woocommerce-cart #ywsfl_container_list .cart-item-actions {
		justify-content: flex-end;
	}

	.woocommerce-cart #ywsfl_general_content span.woocommerce-Price-amount.amount {
		float: right;
	}

	/* .logo ul #navbar-trigger {
		max-width: 100%;
		flex: 0 0 100%;
	} */
	.admin-bar li.nav-item.logo-wrap a {
		top: 46px;
	}

	.quick-search-wrap.w-100 #quick-search-departments {
		width: 99.5%;
	}

	.search-popup-wrap {
		padding-right: 0;
	}

	header.fixed-top {
		background: #244083;
	}

	.account-nav .icon-hdr-right {
		max-width: 100%;
	}

	.admin-bar .drawer {
		top: 46px;
	}

	.tp-rightarrow {
		right: 2% !important;
	}

	.home div#rev_slider_15_1_wrapper {
		margin-top: -44px !important;
	}

	div#review_header {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.single-product.woocommerce div.product p.price {
		margin-top: 0px;
		position: fixed;
		bottom: 23px;
		left: 100px;
		z-index: 2;
	}

  .single-product.woocommerce div.product p.price.covid-price{
    position: relative !important;
  }

	.single-product.woocommerce div.product p.price p.free-shipping-label {
		margin-top: 0;
		position: relative;
		top: 8px;
	}

	.woocommerce.single-product .single_add_to_cart_button.button[type="submit"] {
		float: right;
	}

	#inventory-stock-details {
		max-width: 100%;
	}

	.non-sticky {
		position: relative;
	}

	header .non-sticky .account-nav .icon-hdr-right,
	.woocommerce-page header .non-sticky .account-nav .icon-hdr-right,
	.woocommerce-order-received header .non-sticky .account-nav .icon-hdr-right {
		display: none;
	}

	/* .woocommerce-order-received header .non-sticky .account-nav .icon-hdr-right,
  .woocommerce-order-received.woocommerce-page header .non-sticky .account-nav .icon-hdr-right {
    display: block;
  } */
	.right-header-icons .account-nav {
		display: flex;
		justify-content: flex-end
	}

	.icon-hdr-right a i {
		background: none;
	}

	.logo.bg-blue {
		padding-left: inherit;
	}

	/* li.nav-item.logo-wrap {
		position: absolute;
		right: -20px;
		z-index: 9;
	} */
	/* li.nav-item.logo-wrap a, */
	.woocommerce-checkout.woocommerce-order-received li.nav-item.logo-wrap a {
		position: fixed;
		display: block;
		margin: auto;
		left: 0;
		right: 0;
		top: 0px;
		line-height: 41px;
		z-index: 9;
	}

	#navbar-trigger a {
		padding-top: 0;
		padding-bottom: 0;
		padding: 0;
	}

	footer .social-icons i {
		font-size: 29px;
		padding: 0 2px;
	}

	.woocommerce div.product div.images.woocommerce-product-sub-menu {
		width: 100%;
		float: none;
	}

	.woocommerce div.product div.summary {
		width: 100%;
		padding-left: 0;
		float: none;
	}

	.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
		top: 5px;
		right: 5px;
	}

	.woocommerce .col2-set .col-1,
	.woocommerce-page .col2-set .col-1,
	.woocommerce .col2-set .col-2,
	.woocommerce-page .col2-set .col-2 {
		max-width: 100%;
		width: 100%;
		padding: 0;
		margin-top: 40px;
		flex: 0 0 100%;
	}

	.admin-bar header {
		padding-top: 0;
		margin-top: 46px;
	}

	.woocommerce-account .woocommerce-MyAccount-navigation {
		width: 100%;
	}

	.woocommerce-account .woocommerce-MyAccount-content {
		width: 100%;
	}

	.woocommerce-MyAccount-content .woocommerce-Addresses {
		flex-direction: column;
	}

	.woocommerce-cart .woocommerce .cart-collaterals,
	.woocommerce-page .cart-collaterals {
		width: 100%;
		margin-bottom: 20px;
	}

	.woocommerce-cart p.cart-subtotal-below {
		max-width: 85%;
	}

	.checkout-login-wrapper .checkout-login-center:after {
		position: static;
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.checkout-login-wrapper .checkout-login-center:before {
		border-right: none;
	}

	/* .woocommerce-checkout li.nav-item.logo-wrap {
		left: -5px;
	} */
	.woocommerce-checkout li.nav-item.logo-wrap a {
		max-width: 99px;
		left: 12px;
		margin: inherit;
	}

	.admin-bar.woocommerce-checkout li.nav-item.logo-wrap a {
		top: 46px;
	}

	.entry-content #shopper_approved #sa_ratings {
		padding: 0 !important;
	}

	#shopper_approved .sa_ratingBox {
		text-align: center;
	}

	.entry-content .listed-text-left a,
	.entry-content .listed-text-right a {
		color: #FFFFFF;
		font-size: 18px;
		font-weight: bold;
		text-decoration: none;
	}

	.woocommerce-account .woocommerce-MyAccount-content {
		padding-left: inherit;
	}

	.admin-bar.woocommerce-checkout .non-sticky:after {
		margin-top: 0;
	}

	.woocommerce-checkout .non-sticky:after {
		font-size: 18px;
		top: 5px;
	}

	.home main {
		top: -39px;
	}

	.woocommerce ul.products li.product a img {
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 100%;
	}

	.woocommerce div.product div.images .flex-control-thumbs li {
		width: 70px;
	}

	.woocommerce div.product form.cart {
		margin-top: 15px;
	}

	.woocommerce div.product form.cart .variations td.value ul.variation-as-radio label {
		width: 155px;
		justify-content: space-between;
	}

	/*.list-inline-item:not(:last-child) {
    margin-right: 0;
	}*/
	.woocommerce div.product .woocommerce-product-gallery__image {
		top: 0;
	}

	.add-reviews a.btn {
		min-width: inherit;
		max-width: 100%;
	}

	.meter-upper {
		width: 115px;
		margin-right: 15px;
	}

	.woocommerce-cart-form__contents .product-name {
		width: 100%;
	}

	.woocommerce-cart-form__contents td.product-subtotal:before,
	.woocommerce-cart-form__contents td.product-quantity:before {
		display: none;
	}

	.woocommerce-cart table.shop_table td {
		border: none;
	}

	.woocommerce-cart table.shop_table td.product-name {
		border-top: 2px solid #f7f7f7;
	}

	.woocommerce-cart-form__contents .product-quantity {
		float: left;
		width: 30%;
	}

	.woocommerce-cart table.shop_table td {
		padding: 15px 0 8px 0;
	}

	.woocommerce-cart table.shop_table td.actions {
		display: none;
	}

	/* Save for later */
	.woocommerce-cart .ywsfl-row .img_product {
		display: none;
	}

	#ywsfl_general_content {
		width: 100%;
	}

	.woocommerce-cart .ywsfl-row .sub_container_product {
		width: 100%;
	}

	.widget ul.active {
		display: block !important;
	}

	/* .woocommerce-cart #ywsfl_container_list .cart-item-actions {
    justify-content: flex-start;
  } */
	.woocommerce-cart .ywsfl-row .cont_buttons {
		width: 100%;
		padding-bottom: 10px;
		border-bottom: 1px solid #f7f7f7;
		margin-bottom: 10px;
	}

	#ywsfl_general_content #ywsfl_container_list .ywsfl-row {
		border-right: none;
		border-bottom: none;
	}

	/* .woocommerce-cart #ywsfl_general_content span.woocommerce-Price-amount.amount {
    float: left;
  } */
	.woocommerce-cart table.shop_table td .case-stock-msg,
	.woocommerce-cart #ywsfl_general_content p.case-stock-msg {
		margin-bottom: 0;
	}

	/* Checkout page */
	#payment .payment_methods li {
		width: 100%;
		text-align: center;
	}

	.woocommerce-checkout #payment ul li .payment_box {
		height: auto;
	}

	.woocommerce-checkout #payment ul li .payment_box ul.wc-saved-payment-methods {
		padding-left: 0;
		float: left;
	}

	fieldset#wc-authnet-cc-form {
		max-width: 100% !important;
	}

	/* Responsive menu */

	/*.drawer-body>ul.nav>.nav-item:hover>.sub-menu {
    display: block;
  }*/
	.drawer {
		overflow: hidden;
    overflow-y: auto;
    overflow-x: hidden;
	}

	.drawer-body {
    overflow: hidden;
    overflow-y: auto;
    overflow-x: hidden;
    padding-bottom:20px;
	}

	.sub-menu {
		display: block;
		position: absolute;
		max-height: 100%;
    height: 100%;
		transform: translateX(100%);
		transition: all 0.25s linear;
		visibility: hidden;
		overflow: hidden;
	}

	.nav-2 {
		display: block;
	}

	ul.nav-3 {
		display: none;
		position: absolute;
		top: 0;
		bottom: 0;
		width: 95%;
		background-color: #ffffff;
		height: 100vh;
		z-index: 1;
		padding-top: 15px;
	}

	ul.nav-3.active {
		display: block;
		transition: all 0.25s linear;
		height: auto;
		padding-right: 15px;
		padding-top: 15px;
	}

	h2.back-btn {
		padding-bottom: 15px;
		border-bottom: 5px solid #afe1fb;
		color: #000000;
		font-size: 24px;
	}

	.sub-sub-inner h2 {
		color: #000000;
	}

	.nav.nav-2 .level2 a {
		padding-left: 16px;
	}

	ul.nav.nav-2 .level2:first-child {
		padding-top: 15px;
	}

	/* .woocommerce ul.products li.product h2.woocommerce-loop-product__title,
	.woocommerce-page ul.products li.product h2, .woocommerce ul.products li.product span.price,
	.woocommerce-page ul.products li.product span.price, .woocommerce ul.products li.product .star-rating,
	.woocommerce-page ul.products li.product .star-rating{
		min-height: 70px;
	} */
	.sub-menu.active {
		left: 0;
		visibility: visible;
		transform: translateX(0);
		overflow: auto;
		width: 100%;
		padding-left: 0;
	}

	#bh-popup-after-add2cart .product-price-section p {
		clear: both;
		float: left;
	}

	.sub-menu .sub-sub-menu {
		display: flex;
		border: none;
	}

	.ad-right-section {
		display: none;
	}

	.sub-sub-inner h2 {
		cursor: pointer;
	}

	.sub-sub-inner h2.back-btn:before {
		content: '\f104';
		font-family: "fontawesome";
		margin-right: 10px;
	}

	.sub-sub-inner .sub_term_heading,
	.sub-sub-inner .sub_cat_heading {
		margin-top: 25px;
	}

	.nav.nav-2 .level2 .sub_cat_heading>a {
		padding-left: 0px;
	}

	.sub-sub-inner {
		height: 100vh;
		width: 100%;
	}

	.drawer-body {
		position: initial;
	}

	.drawer-body li.level2>a:after {
		content: "\f054";
		right: 15px;
		position: absolute;
		font-family: "fontawesome";
	}

	.nav-3 h2,
	.sub-sub-inner>h2.back-btn {
		display: block;
	}

	.nav-3 li {
		padding: 10px 1px;
	}

	/*li.level2 {
    display: block;
  }*/
	/* Responsive search product section */
	.res-search-icon,
	.woocommerce-checkout.woocommerce-order-received .res-search-icon {
		display: block;
		padding: 0;
	}

	.quick-search-col {
		/* position: absolute;
    top: 40px; */
		max-width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	.quick-search-col.active {
		display: block !important;
	}

	.search-output .col-2 {
		display: none;
	}

	.search-header.left-listing-search {
		display: none;
	}

	.search-popup-wrap {
		padding-left: 0;
		max-width: 99%;
		flex: 0 0 99%;
    margin-top:180px;
	}

	/* .admin-bar .search-popup {
    top: 8px;
	} */
	.search-popup {
		/* top: 40px; */
		top: 0;
		position: relative;
		max-width: 560px;
		flex: 0 0 560px;
	}

	.search-header.left-listing-search {
		display: none;
	}

	.woocommerce ul.products li.product img.size-woocommerce_thumbnail {
		height: auto;
		margin: auto;
	}

	.woocommerce ul.products .owl-item li.product {
		padding-left: 30px;
		padding-right: 30px;
	}

	.woocommerce-checkout .res-search-icon {
		display: none;
	}

	.checkout-section-btn-container .processing:before {
		left: 95%;
	}

	.woocommerce-checkout .returning-customer-login {
		margin-bottom: 30px;
	}

	/*  .woocommerce-checkout .woocommerce .col2-set .col-1,
  .woocommerce-checkout .col2-set .col-1{
    margin-top: 0;
  }*/
	.woocommerce .col2-set .col-1,
	.woocommerce-page .col2-set .col-1,
	.woocommerce-checkout .woocommerce .col2-set .col-2,
	.woocommerce-checkout .col2-set .col-2 {
		margin-top: 0;
	}

	.woocommerce-checkout.admin-bar div#choosen-cooptmethod-bar {
		top: 86px;
	}

	.woocommerce-checkout div.choosen-cooptmethod-bar,
	.woocommerce-checkout div.csd-back2session-bar {
		padding: 0;
	}

	.woocommerce-checkout #payment .wc_payment_methods.payment_methods.methods li>input+label img {
		display: none;
	}

	.woocommerce-checkout #payment ul.payment_methods>li:nth-child(2) {
		max-width: 100%;
		width: 100%;
	}

	.woocommerce-checkout #payment ul.payment_methods>li {
		width: 100%;
		max-width: 100% !important;
	}

	/* Application gform */
	.app-email,
	.app-password,
	.app-company,
	.app-name,
	.app-contact,
	.app-address,
	.gform_wrapper .top_label .gfield_error {
		width: 100% !important;
	}

	.gform_wrapper .app-address .ginput_container span:not(.ginput_price) {
		display: inline-block;
	}

	.gform_wrapper .app-address .ginput_container span.address_line_2,
	.gform_wrapper .app-address .ginput_container span.address_line_1 {
		display: block;
	}

	.gform_wrapper .app-address .ginput_container span.address_city {
		margin-right: 8px !important;
	}

	.gform_wrapper .radio-wholesale ul.gfield_radio li:first-child {
		padding-right: 0 !important;
	}

	.app-address span.address_zip {
		width: 30% !important;
	}

	/* Checkout page */
	#payment .woocommerce-SavedPaymentMethods li label {
		min-height: auto;
	}

	#payment .woocommerce-SavedPaymentMethods li {
		padding: 0px;
	}

	#payment .payment_methods .wc-saved-payment-methods li:first-child {
		margin-top: 6px !important;
	}
	/* Home page */
  .home main .container {
    padding: 0;
  }
  .mobile-home-common {
    padding: 0 15px;
  }
  #add2cart-details .item-img-wrap {
    text-align: center;
    display: flex;
    justify-content: center;
  }
  #add2cart-details .modal-body {
    padding-top: 0;
  }
  #add2cart-details .sku-upc-wrap p {
    display: inline-block;
		width: 45%;
		white-space: nowrap !important;
  }
  #add2cart-details .sku-upc-wrap p:first-child{
    display: block;
    width: 100%;
  }
  #bh-popup-after-add2cart .item-img-wrap img.item_img{
    width: 150px;
    height: 150px;
	}

	#add2cart-details .modal-content .modal-header h4.modal-title{
		font-size: 20px;
	}

	#add2cart-details .modal-content .modal-body .btn-container{
		margin-top:10px;
	}

  /* Remove from Mailing List */
  .all-form-fields.mailing-list {
    display: block;
    width: 100%;
  }
  .catalog-file-wrap h3 {
    display: inline-block;
  }
  .catalog-btn-wrap,
  .mailing-list-address.all-form-fields span.address_line_2 {
    text-align: center;
  }
  .mailing-list-address.all-form-fields span.address_line_2 {
    display: block;
  }
  .page-id-52110 .gform_wrapper li.field_sublabel_above .ginput_complex input[type=text] {
    margin-top: 0 !important;
  }
  .mailing-list-address.all-form-fields span.address_line_1 {
    display: block;
    margin-right: 0 !important;
    padding-right: 0 !important;
  }
  #catalogpdfpage{
    height: 500px !important;
    width: 100%;
  }

}

@media (max-width: 599px) {
	.radio-wholesale .gfield_radio {
		padding-right: 0 !important;
	}

  .quick-search-col{
    margin-right:0px !important;
    width:40%;
  }

}

/* lg mobile portrait  */

@media (max-width: 578px) {
	table.bh-order-details td {
		min-width: 100%;
	}

	.quickSearch .input-group-append button[type="submit"] {
		padding-left: 2px;
	}

	.input-group.quick-search .input-group-prepend+input[type="search"] {
		padding-left: 0;
		padding-right: 0;
	}

	.footer-images-right li:last-child img {
		height: auto;
	}

	/* .footer-images-right li img {
    max-width: 100%;
	} */
	.gform_wrapper .contact-name-field-d,
	.gform_wrapper .email-field-d,
	.gform_wrapper .company-name-field,
	.company-phone-field,
	.website-field {
		width: 100%;
	}

	.tech-guide-wrap .wp-block-column {
		margin-right: 0 !important;
	}

	footer .social-icons {
		padding-left: 15px;
	}

	.gform_wrapper .half-fields:nth-child(2) input {
		width: 97%;
		display: block;
	}

	#wpsl-search-btn,
	#wpsl-search-wrap div {
		width: 50%;
	}

	.locator-finder #wpsl-search-wrap .wpsl-input {
		width: 50%;
	}

	#wpsl-search-wrap .wpsl-input {
		margin-right: 0;
	}

	.locator-finder .wpsl-search {
		padding-left: 15px;
	}

	.wp-block-image img {
		display: block;
		margin: auto;
	}

	.tp-rightarrow {
		right: 3.5% !important;
	}

	.entry-content .listed-text-left .applicationtext,
	.entry-content .listed-text-right .applicationlink {
		top: 0%;
	}

	.entry-content .listed-text-left a,
	.entry-content .listed-text-right a {
		font-size: 14px;
	}

	#footer-widgets .widget {
		width: 100%;
		max-width: 100%;
		padding-bottom: 10px;
		border-bottom: 1px solid #f7f7f7;
		margin-top: 20px;
		padding-left: 25px;
	}

	#footer-widgets .widget-title {
		font-size: 18px;
		font-weight: bold;
		color: #244083;
		position: relative;
		padding: 10px 0;
	}

	#footer-widgets .widget-title:after {
		content: "\f078";
		font-family: "fontawesome";
		position: absolute;
		right: 40px;
		font-size: 18px;
		color: #000000;
	}

	#footer-widgets .widget ul {
		display: none;
	}

	.footer-top-form-icons {
		flex-direction: column-reverse;
	}

	footer .social-icons {
		justify-content: space-between;
		max-width: 100%;
		width: 100%;
	}

	p#reg_billing_city_field,
	p#reg_billing_state_field,
	p#reg_billing_postcode_field,
	p#reg_shipping_city_field,
	p#reg_shipping_state_field,
	p#reg_shipping_postcode_field {
		max-width: 100%;
		width: 100%;
	}

	.woocommerce ul.order_details {
		display: flex;
		justify-content: space-between;
		padding-left: 0;
	}

	/* input[type="text"],
	input[type="number"],
	input[type="password"],
	input[type="tel"],
	input[type="email"],
	textarea,
	select,
	select span {
		height: 40px;
	} */
	#gform_16 .input-radio-check ul li {
		display: block;
	}

	.page-id-532 .contact-form-wrapper .col-inner {
		margin: 0 -30px;
	}

	#wpsl-wrap #wpsl-gmap {
		width: 100%;
		clear: both;
		float: none
	}

	.locator-finder #wpsl-result-list {
		clear: both;
		width: 100%;
		float: none;
	}

	#wpsl-result-list #wpsl-stores {
		height: auto !important;
	}

	.page-id-6 .confirm-content-container .col-md-2 {
		padding: 15px 15px;
		max-width: 49.9%;
		flex: 49.9%;
	}

	.wc_constant_contact_order_received_subscribe_section {
		display: flex;
	}

	.wc_constant_contact_order_received_subscribe_section a#wc_constant_contact_subscribe {
		text-align: center;
	}

	.woocommerce ul.products li.product .product-image-box {
		height: 150px;
	}

	/**/
	.add-reviews {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	table#reviewtbl {
		margin-bottom: 20px;
	}

	.review-meter-wrapper p button.write-review-btn {
		float: left;
	}

	.footer-top-form-icons .footer-images-right {
		width: 100%;
		margin-bottom: 15px !important;
	}

	.border-copyright ul.one.footer-images-right li:first-child {
		width: 20%;
	}

	.border-copyright ul.footer-images-right li {
		width: 29%;
		padding: 0;
	}

	/*ul.inner-wrapper-partners2.footer-images-right {
    width: 75%;
  }*/
	div#___ratingbadge_0,
	div#___ratingbadge_1 {
		max-width: 100%;
		overflow: hidden;
	}

	/*.footer-top-form-icons .footer-images-right li:first-child {
    margin-left: 0;
  }*/
	.bottom-home-shop.bottom-home-end .wp-block-column {
		max-width: 47%;
		flex: 0 0 47%;
	}

	.bottom-home-shop.bottom-home-end .wp-block-column:nth-child(odd) {
		margin-left: 0 !important;
	}

	.bottom-home-shop.bottom-home-end .wp-block-column:nth-child(even) {
		margin-right: 0 !important;
	}

	/*ul.inner-wrapper-partners2 {
    justify-content: start;
  }
  ul.inner-wrapper-partners2 li {
    margin-left: 15px;
  }*/

	.woocommerce-checkout .woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper {
		column-count: initial;
	}

	/*16 may*/
	.woof_redraw_zone .woof_block_html_items {
		display: none;
	}
	.wp-block-image .alignright{
		margin-left: auto;
	}
}

/* mobile portrait */

@media (max-width: 540px) {
	.home .home-section-three .wp-block-column {
		max-width: 100%;
		flex: 0 0 100%;
	}

	.home-section-four .wp-block-column {
    max-width: 50%;
	}

	p.copyright-txt{
		text-align: center;
	}
}

@media (max-width: 440px) {
	#review_header .percentage {
		margin-right: 15px !important;
	}

	.search-product-wrap li.nav-item {
		width: 44%;
	}

	.quick-search-wrap.w-100 #quick-search-departments {
		width: 99%;
	}
}

@media (max-width: 413px) {
	.woocommerce ul.products li.product img.size-woocommerce_thumbnail {
		height: auto;
	}

	.woocommerce.single-product .single_add_to_cart_button[type="submit"] {
		min-width: 40%;
	}

	#shopper_review_page #review_header .overall {
		width: 85px;
	}

	#shopper_review_page #review_header .graph {
		width: 175px;
	}

	#shopper_review_page #review_header .percentage {
		margin-left: 0;
	}

	.account-nav .icon-hdr-right:first-child {
		padding-right: 4px;
	}
}

@media (max-width: 360px) {

	form.checkout.woocommerce-checkout .checkout-section-btn-container button,
	form.checkout.woocommerce-checkout #payment .place-order button {
		max-width: 140px;
		padding-left: 0;
		padding-right: 0;
		line-height: 20px;
		font-size: 14px;
	}

	.tp-rightarrow {
		right: 3% !important;
	}

	a.shipping-policy-btn.btn.btn-primary {
		max-width: 140px;
		padding-left: 0px;
		padding-right: 0;
		font-size: 14px;
		line-height: 22px;
	}

	.account-nav .icon-hdr-right {
		padding-right: 9px;
	}

	.logo ul .logo-wrap {
		margin-right: 8px;
	}

	.account-nav .icon-hdr-right:first-child {
		padding: 0;
	}

	.app-address span.address_zip {
		width: 29% !important;
	}
}

/* end max width */


/* for above mobile portrait */
/* start min width */
@media (min-width: 576px) {

	span#input_1_1_6_container,
	li#field_1_3 {
		padding-right: 0;
	}

	li#field_1_2 input#input_1_2,
	li#field_1_3 input#input_1_3 {
		max-width: 100%;
		width: 100%;
	}

	/* .home .wp-block-column {
  	max-width: 33.3%;
	}*/
	.home .home-section-three .wp-block-column {
		max-width: 31.3%;
		flex: 0 0 31.3%;
	}

	.home .home-section-four .wp-block-column {
		max-width: 23%;
		flex: 0 0 23%;
	}

	li#field_1_2,
	li#field_1_3 {
		max-width: 50%;
		flex: 0 0 50%;
		width: 100%;
		float: left;
		clear: none;
	}

	li#field_1_5 {
		clear: both;
		padding: 20px 0;
	}

	.bottom-home-end .wp-block-column {
		max-width: 20%;
		flex: 0 0 20%;
		margin-right: 0 !important;
	}
}

/* departments inner nav part */

@media (min-width:768px) {
	ul.nav.nav-2 {
		display: block;
		column-count: 3;
	}

	/* .payment-partners.mobile-payment-partners {
    display: none;
} */
	ul.nav.nav-2 li {
		width: 100%;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
	}

	.sub-sub-inner h2 {
		color: #244083;
		font-size: 18px;
		margin-bottom: 10px;
	}

	.sub-sub-menu {
		/*width: 730px;*/
		width: 800px;
		display: flex;
	}

	ul.nav.nav-2 li {
		width: 100%;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
	}

	ul.nav.nav-2 {
		display: block;
		column-count: 3;
	}

	.bottom-home-end .wp-block-column {
		max-width: 20%;
		flex: 0 0 20%;
	}
}

@media (min-width:992px) {
	.payment-partners.mobile-payment-partners {
		display: none;
	}

	.bottom-home-end .wp-block-column {
		max-width: 19%;
		flex: 0 0 19%;
		margin-right: 0 !important;
	}

	.home .home-section-four .wp-block-column {
		max-width: 25%;
		flex: 0 0 25%;
	}

	.home .home-section-three .wp-block-column {
		max-width: 33%;
		flex: 0 0 33%;
	}
}

@media (min-width:1024px) {}

@media (min-width:1200px) {}

@media (min-width:1200px) {
	.home .bottom-home-shop .wp-block-column {
		max-width: 13.3%;
		flex: 0 0 13.3%;
	}

	/* .bottom-home-shop .wp-block-column {
		margin-right: 88px !important;
	} */
}

@media (min-width:1367px) {
	/* .bottom-home-shop .wp-block-column {
		margin-right: 103px !important;
	} */
}

/* end min width

* For https://trello.com/c/IQ0U3Juk/551-visual-rating-formatting-id-7211 */
/* Added on 9th July, 2019 */
@media (max-width:767px) {
	.woocommerce .owl-item .star-rating {
		font-size: 9px !important;
	}
}
